Loading ...
Sorry, an error occurred while loading the content.

[Announce] Apache::ASP 2.59

Expand Messages
  • Joshua Chamas
    Hi Apache::ASP Community, The Apache::ASP v2.59 release has been uploaded to PAUSE, and should land in your local CPAN shortly, or:
    Message 1 of 1 , May 23, 2005
    • 0 Attachment
      Hi Apache::ASP Community,

      The Apache::ASP v2.59 release has been uploaded to PAUSE, and should
      land in your local CPAN shortly, or:

      http://www.cpan.org/modules/by-module/Apache/CHAMAS/

      The CHANGES are below, and the focus of the release is was
      to fix things to work with the latest mod_perl-2.0.

      Please let me know if you have any problems, and will try
      to get it fixed ASAP.

      Regards,

      Josh

      ===================================================

      $MODULE=Apache::ASP; $VERSION = 2.59; $DATE="05/23/2005"

      Please see README for changes for past versions.

      + = improvement; - = bug fix; (d) = documentation

      + added "use bytes" to Response object to calculate Content-Length
      correctly for UTF8 data, which should require therefore at least
      perl version 5.6 installed

      + updated to work with latest mod_perl 2.0 module naming convention,
      thanks to Randy Kobes for patch

      + examples now exclude usage of Apache::Filter & Apache::SSI under mod_perl 2.0

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.